## ngircd 22

=== debian/changelog ===
ngircd (22-2) unstable; urgency=low

  * Re-enable whois-test
  * Cherry-pick upstream commit rel-22-6-g31b3c83: Test suite: Don't
    use DNS lookups.

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 04 Nov 2014 22:26:00 +0100

ngircd (22-1) unstable; urgency=low

  * New upstream version 22
  * Merge upstream version 22
  * Shipped configuration ngircd.conf
    - Update from upstream
    - Disable SSLv3
  * README.Debian
    - Drop section about ngircd 18
    - Document workaround for wheezy/jessie server links
  * Change to source format 3.0 (quilt) to benefit from upstream's xz
    compressed tarball

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 15 Oct 2014 20:34:20 +0200

ngircd (21.1-1) unstable; urgency=low

  * Build ngircd with support for ident (enabled by default) and
    PAM (disabled)
  * Exempt /usr/share/doc/ngircd/Commands.txt from compression to make
    the HELP command work
  * Build against GnuTLS 3 to work around Debian#708174 and CAs that
    sign certificates with SHA-512
  * Update debian/copyright and debian/watch
  * New upstream version 21.1

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 26 Apr 2014 22:27:58 +0000

ngircd (21-1) unstable; urgency=low

  * New upstream version 21
  * The cipher settings for TLS connections have been restricted,
    please report any problems.

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 03 Nov 2013 13:15:58 +0000

ngircd (20.3-1) unstable; urgency=low

  * New upstream version 20.3, fixes CVE-2013-5580

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 23 Aug 2013 23:36:54 +0200

ngircd (20.2-1~exp1) experimental; urgency=low

  * Fix systemd service definition installation
  * New upstream version 20.2. This fixes the denial of service
    vulnerability CVE-2013-1747 introduced with 20.1-1~exp1

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 16 Feb 2013 22:57:16 +0100

ngircd (20.1-1~exp1) experimental; urgency=low

  * New upstream version 20.1
  * Upload to experimental

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 07 Jan 2013 19:27:26 +0100

ngircd (20-1) UNRELEASED; urgency=low

  * New upstream version 20
  * Fix path of upstream ngircd.conf. Closes: #693169
  * Remove ngircd-conf-convert and the debconf wrapper for it. This was
    needed to support squeeze (ngircd 15) to wheezy (ngircd 19)
    upgrades only.
  * Merge config config from upstream
  * Install systemd service definition

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 18 Dec 2012 21:09:55 +0100

ngircd (19.2-2) unstable; urgency=low

  * Debconf translation: Japanese (victory). Closes: #692479

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 06 Nov 2012 23:26:40 +0100

ngircd (19.2-1) unstable; urgency=low

  * New upstream version 19.2
  * Fix watch file to handle release candidates properly

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 19 Jun 2012 18:24:46 +0200

ngircd (19.2~rc1-1) unstable; urgency=low

  * New upstream version 19.2~rc1
  * Fix "status" target in init script:
    - "status" always returned "not running" since lsb-base 4.1
    - "status" was not documented in the short help
    Thanks to Alex Barton for the heads-up.
  * Provide a watch file

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 13 Jun 2012 21:30:58 +0200

ngircd (19.1-1) unstable; urgency=low

  * New upstream version 19.1
  * Enable hardened build flags. Closes: #664984

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 17 Apr 2012 19:47:32 +0200

ngircd (19-1) unstable; urgency=low

  * New upstream release 19
  * Upgrade Standards-Version: to 3.9.3, no changes

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 29 Feb 2012 18:00:27 +0000

ngircd (18-3) UNRELEASED; urgency=low

  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #648241
  * [Debconf translation updates]
  * Portuguese (Pedro Ribeiro).  Closes: #651678
  * Danish (Joe Hansen).  Closes: #651892
  * Czech (Michal Simunek).  Closes: #652087
  * German (Chris Leick).  Closes: #652217
  * Russian (Yuri Kozlov).  Closes: #652426
  * Brazilian Portuguese (Adriano Rafael Gomes).  Closes: #652561
  * French (Julien Patriarca).  Closes: #652895
  * Dutch (Jeroen Schot).  Closes: #653080
  * Swedish (Martin Bagge). Closes: #653568
  * Spanish (Jathan). Closes: #655678

 -- Christian Perrier <bubulle@debian.org>  Thu, 10 Nov 2011 07:05:54 +0100

ngircd (18-2) unstable; urgency=low

  * Fix PIDDIR assertion (Closes: #648815).

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 17 Nov 2011 20:22:15 +0000

ngircd (18-1) unstable; urgency=low

  * New upstream release 18
  * The ngircd.conf file firmat has changed. Provide a helper program
    to rewrite the configuration file.
  * Upgrade to Standards-Version 3.9.2, no changes.

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 06 Nov 2011 21:52:33 +0100

ngircd (17.1-1) UNRELEASED; urgency=low

  * New upstream release 17.1
  * Upgrade to Standards-Version 3.9.1, no changes.
  * Upgrade Debianisation to debhelper7.
  * Clean up init script (fixes Ubuntu bug #382027).

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 04 Jun 2011 18:16:00 +0200

ngircd (15-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream version (Closes: #534410).
  * Enable reload in init script (Closes: #548797).
  * Enable TLS support.
  * Enable IPv6 support.
  * Set STARTTIME in init script.

 -- Christoph Biedl <debian.packages.hhqj@manchmal.in-ulm.de>  Sun, 07 Feb 2010 21:15:58 +0100

ngircd (0.12.1-2) unstable; urgency=low

  * Create /var/run/ngircd/ when starting the daemon Closes: #507259
     -- Patch thanks to Adrien Cunin
  * Add myself to Uploaders

 -- Matt Arnold <mattarnold5@gmail.com>  Tue, 23 Dec 2008 11:54:00 -0500

ngircd (0.12.1-1) unstable; urgency=low

  * New upstream release (Closes: #465815, #466063).

