=== debian/control ===
Source: ngircd
Section: net
Priority: optional
Maintainer: Debian IRC Team <pkg-irc-maintainers@lists.alioth.debian.org>
Uploaders:
    Matt Arnold <mattarnold5@gmail.com>,
    Mario Iseli <mario@debian.org>,
    Christoph Biedl <debian.axhn@manchmal.in-ulm.de>,
Build-Depends: debhelper (>= 9~),
    autotools-dev,
    expect,
    libgnutls28-dev,
    libident-dev,
    libpam0g-dev,
    procps,
    telnet,
Homepage: http://ngircd.barton.de
Vcs-Svn: svn://svn.debian.org/pkg-irc/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-irc
Standards-Version: 3.9.5

Package: ngircd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Replaces: ircd
Conflicts:
    dancer-ircd,
    ircd-hybrid,
    ircd-irc2,
    ircd-ircu,
    rageircd,
Description: lightweight Internet Relay Chat server
 This package provides ngIRCd, a lightweight Internet Relay Chat
 server for small or private networks. It is simple to configure, can
 cope with dynamic IP addresses, and supports IPv6 as well as SSL. It
 is written from scratch, not based on the original IRCd and quite
 portable.
