=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_HARDENING=1

override_dh_auto_configure:
	dh_auto_configure -- \
	    --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
	    --prefix=/usr \
	    --mandir=\$${prefix}/share/man \
	    --infodir=\$${prefix}/share/info \
	    --sysconfdir=/etc/ngircd \
	    --with-gnutls \
	    --with-ident \
	    --with-pam \
	    --enable-ipv6

override_dh_auto_install:
	dh_auto_install
	# install config and sample motd file
	install -m 640 -D $(CURDIR)/debian/ngircd.conf \
	    $(CURDIR)/debian/ngircd/etc/ngircd/ngircd.conf
	install -m 640 -D $(CURDIR)/debian/ngircd.motd \
	    $(CURDIR)/debian/ngircd/etc/ngircd/ngircd.motd
	install -m 640 -D $(CURDIR)/contrib/ngircd.service \
	    $(CURDIR)/debian/ngircd/lib/systemd/system/ngircd.service
	# make lintian happy
	rm $(CURDIR)/debian/ngircd/usr/share/doc/ngircd/COPYING
	mv $(CURDIR)/debian/ngircd/usr/share/doc/ngircd/ChangeLog \
	    $(CURDIR)/debian/ngircd/usr/share/doc/ngircd/changelog

override_dh_compress:
	dh_compress -XCommands.txt

%:
	dh $@
