## ngircd 22.1

=== debian/changelog ===
ngircd (22.1-2build1) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:26:44 +0000

ngircd (22.1-2) unstable; urgency=low

  * Allow reproducible builds
  * Actually use dh-systemd
  * Upgrade to Standards-Version: 3.9.6, no changes

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 26 Aug 2015 08:00:35 +0200

ngircd (22.1-1) unstable; urgency=low

  * New upstream version 22.1
  * Remove test-suite-dont-use-dns-lookups.patch, was cherry-picked
  * Use dh-systemd to install the service file. When using systemd,
    ngircd is now enabled by default.
  * Assert directories when using systemd. Closes upstream #219

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 21 Aug 2015 17:22:46 +0200
