=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
     Christoph Biedl <debian.axhn@manchmal.in-ulm.de>,
 Build-Depends: debhelper (>= 9~),
     autotools-dev,
+    dh-systemd,
+    dpkg-dev (>> 1.17.0~),
     expect,
     libgnutls28-dev,
     libident-dev,
@@ -17,7 +19,7 @@
 Homepage: http://ngircd.barton.de
 Vcs-Svn: svn://svn.debian.org/pkg-irc/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-irc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: ngircd
 Architecture: any
