=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,12 @@
 #!/usr/bin/make -f
 
-export DEB_BUILD_HARDENING=1
+ifeq ($(SOURCE_DATE_EPOCH),)
+    # workaround until SOURCE_DATE_EPOCH is available
+    $(info SOURCE_DATE_EPOCH is not set, using changelog date instead)
+    export CFLAGS += -DBIRTHDATE=$(shell date --date="$$(dpkg-parsechangelog --count 1 --show-field Date)" +%s)
+else
+    export CFLAGS += -DBIRTHDATE=$(SOURCE_DATE_EPOCH)
+endif
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -21,8 +27,6 @@
 	    $(CURDIR)/debian/ngircd/etc/ngircd/ngircd.conf
 	install -m 640 -D $(CURDIR)/debian/ngircd.motd \
 	    $(CURDIR)/debian/ngircd/etc/ngircd/ngircd.motd
-	install -m 640 -D $(CURDIR)/contrib/ngircd.service \
-	    $(CURDIR)/debian/ngircd/lib/systemd/system/ngircd.service
 	# make lintian happy
 	rm $(CURDIR)/debian/ngircd/usr/share/doc/ngircd/COPYING
 	mv $(CURDIR)/debian/ngircd/usr/share/doc/ngircd/ChangeLog \
@@ -32,4 +36,4 @@
 	dh_compress -XCommands.txt
 
 %:
-	dh $@
+	dh $@ --with systemd
