## ngircd 23

=== debian/changelog ===
ngircd (23-2) unstable; urgency=low

  * No longer ship a socket activation file. Closes: #829057
  * Enable full hardening build
  * Add Documentation key to systemd service file

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 04 Jul 2016 14:01:16 +0200

ngircd (23-1) unstable; urgency=low

  * New upstream version 23
  * Update ngircd config from upstream
  * Use systemd and socket activation from upstream
  * Fix broken creation of the debug symbols
  * Upgrade to Standards-Version: 3.9.8, no changes

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 27 Jun 2016 23:48:15 +0200
