=== debian/control ===
Source: ngircd
Maintainer: Debian IRC Team <pkg-irc-maintainers@lists.alioth.debian.org>
Uploaders:
    Matt Arnold <mattarnold5@gmail.com>,
    Mario Iseli <mario@debian.org>,
    Christoph Biedl <debian.axhn@manchmal.in-ulm.de>,
Homepage: http://ngircd.barton.de
Standards-Version: 3.9.8
Vcs-Browser: http://svn.debian.org/wsvn/pkg-irc
Vcs-Svn: svn://svn.debian.org/pkg-irc/
Build-Depends: debhelper (>= 9~),
    autotools-dev,
    dh-systemd,
    dpkg-dev (>> 1.17.0~),
    expect,
    libgnutls28-dev,
    libident-dev,
    libpam0g-dev,
    procps,
    telnet,
Priority: optional
Section: net

Package: ngircd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Conflicts:
    dancer-ircd,
    ircd-hybrid,
    ircd-irc2,
    ircd-ircu,
    rageircd,
Replaces:
    ircd,
Description: lightweight Internet Relay Chat server
 This package provides ngIRCd, a lightweight Internet Relay Chat
 server for small or private networks. It is simple to configure, can
 cope with dynamic IP addresses, and supports IPv6 as well as SSL. It
 is written from scratch, not based on the original IRCd and quite
 portable.
