## ngircd 24

=== debian/changelog ===
ngircd (24-1) unstable; urgency=medium

  * New upstream version

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 20 Jan 2017 22:23:46 +0100
