=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
     libgnutls28-dev,
     libident-dev,
     libpam0g-dev,
+    lsb-base,
     procps,
     telnet,
 Priority: optional
