=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+export CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 ifeq ($(SOURCE_DATE_EPOCH),)
     # workaround until SOURCE_DATE_EPOCH is available
@@ -7,6 +10,9 @@
 else
     export CFLAGS += -DBIRTHDATE=$(SOURCE_DATE_EPOCH)
 endif
+
+%:
+	dh $@ --with systemd
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -32,8 +38,6 @@
 	mv $(CURDIR)/debian/ngircd/usr/share/doc/ngircd/ChangeLog \
 	    $(CURDIR)/debian/ngircd/usr/share/doc/ngircd/changelog
 
+# Commands.txt is read by the daemon
 override_dh_compress:
 	dh_compress -XCommands.txt
-
-%:
-	dh $@ --with systemd
