=== debian/watch ===

version=3
opts=pgpsigurlmangle=s/$/.sig/ \
    https://arthur.barton.de/pub/ngircd/ngircd-([0-9\.]+(?:~rc\d+)?)\.tar\.xz
