## ngircd 25

=== debian/changelog ===
ngircd (25-3) unstable; urgency=medium

  * Update documentation and fix a typo. Closes: #932462
  * Refresh the configuration file using the upstream version

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 05 Jan 2020 21:24:20 +0100

ngircd (25-2) unstable; urgency=medium

  * Re-enable compression support

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 28 Jan 2019 18:47:07 +0100

ngircd (25-1) unstable; urgency=medium

  * New upstream version 25

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 27 Jan 2019 12:59:59 +0100

ngircd (24-2) unstable; urgency=medium

  * Take the package out of the Debian IRC Team's maintenance
  * Fix dependencies, remove obsolete ones, other cleanup

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 18 Aug 2017 17:31:49 +0200
