=== debian/control ===
Source: ngircd
Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Homepage: https://ngircd.barton.de/
Standards-Version: 4.4.1
Vcs-Browser: https://git.in-ulm.de/cbiedl/ngircd
Vcs-Git: https://git.in-ulm.de/cbiedl/ngircd.git
Build-Depends: debhelper-compat (= 12),
    expect,
    libgnutls28-dev,
    libident-dev,
    libpam0g-dev,
    procps,
    telnet,
    zlib1g-dev,
Priority: optional
Rules-Requires-Root: no
Section: net

Package: ngircd
Architecture: any
Pre-Depends:
    ${misc:Pre-Depends},
Depends: ${misc:Depends}, ${shlibs:Depends},
    lsb-base,
Conflicts:
    ircd-hybrid,
    ircd-irc2,
    ircd-ircu,
Replaces:
    ircd,
Description: lightweight Internet Relay Chat server
 This package provides ngIRCd, a lightweight Internet Relay Chat
 server for small or private networks. It is simple to configure, can
 cope with dynamic IP addresses, and supports IPv6 as well as SSL. It
 is written from scratch, not based on the original IRCd and quite
 portable.
