=== debian/rules ===
--- 
+++ 
@@ -2,17 +2,15 @@
 
 export CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-
-ifeq ($(SOURCE_DATE_EPOCH),)
-    # workaround until SOURCE_DATE_EPOCH is available
-    $(info SOURCE_DATE_EPOCH is not set, using changelog date instead)
-    export CFLAGS += -DBIRTHDATE=$(shell date --date="$$(dpkg-parsechangelog --count 1 --show-field Date)" +%s)
-else
-    export CFLAGS += -DBIRTHDATE=$(SOURCE_DATE_EPOCH)
-endif
+export CFLAGS += -DBIRTHDATE=$(SOURCE_DATE_EPOCH)
 
 %:
-	dh $@ --with systemd
+	dh $@
+
+# disable dh_autoreconf since upstream's configure.ac uses the
+# de-ANSI-fication which was removed in autoconf a while ago.
+# See also https://github.com/ngircd/ngircd/issues/261
+override_dh_autoreconf:
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
