## ngircd 26

=== debian/changelog ===
ngircd (26-2) unstable; urgency=medium

  * Work around test suite failure on IPv6-only build hosts.
    Closes: #964276

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 25 Jul 2020 18:44:14 +0200

ngircd (26-1) unstable; urgency=medium

  * New upstream version 26

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 21 Jun 2020 22:23:08 +0200
