=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
     libgnutls28-dev,
     libident-dev,
     libpam0g-dev,
+    openssl,
     procps,
     telnet,
     zlib1g-dev,
