## ngircd 26.1

=== debian/changelog ===
ngircd (26.1-1) unstable; urgency=medium

  * New upstream version 26.1

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 02 Jan 2021 23:17:19 +0100
