=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: ngircd
 Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Homepage: https://ngircd.barton.de/
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://git.in-ulm.de/cbiedl/ngircd
 Vcs-Git: https://git.in-ulm.de/cbiedl/ngircd.git
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
     expect,
     libgnutls28-dev,
     libident-dev,
