=== debian/tests/control ===
Tests: run-testsuite
Depends: @,
    expect,
    openssl,
    telnet,
Restrictions: allow-stderr
