## ngircd 27

=== debian/changelog ===
ngircd (27-2) unstable; urgency=medium

  * Update configuration file from upstream
  * Document configuration for verification of TLS-based server-server
    links

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 07 May 2024 21:11:23 +0200

ngircd (27-1) unstable; urgency=medium

  * New upstream version 27

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 27 Apr 2024 11:17:27 +0200

ngircd (27~rc1-1) unstable; urgency=high

  * New upstream version 27~rc1. Closes: #1067237
    Also validate a server certificate in a TLS-based server-server
    connection. (Upstream issue #120, no CVE number was assigned.)

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 13 Apr 2024 19:16:02 +0200

ngircd (26.1-2) unstable; urgency=medium

  * Follow t64 transition. Closes: #1065101
  * Cherry-pick test suite fix for openssl 3.2. Closes: #1062002

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 10 Mar 2024 10:12:05 +0100
