=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: ngircd
 Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Homepage: https://ngircd.barton.de/
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://git.in-ulm.de/cbiedl/ngircd
 Vcs-Git: https://git.in-ulm.de/cbiedl/ngircd.git
 Build-Depends: debhelper-compat (= 13),
     expect,
     libgnutls28-dev,
-    libident-dev,
+    libident-dev (>= 0.32-3),
     libpam0g-dev,
     openssl,
     procps,
@@ -19,10 +19,8 @@
 
 Package: ngircd
 Architecture: any
-Pre-Depends:
-    ${misc:Pre-Depends},
+Pre-Depends: ${misc:Pre-Depends},
 Depends: ${misc:Depends}, ${shlibs:Depends},
-    lsb-base,
 Conflicts:
     ircd-hybrid,
     ircd-irc2,
