=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-export CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
+export CFLAGS := $(shell dpkg-buildflags --get CFLAGS)
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export CFLAGS += -DBIRTHDATE=$(SOURCE_DATE_EPOCH)
