=== debian/tests/control ===
--- 
+++ 
@@ -4,3 +4,11 @@
     openssl,
     telnet,
 Restrictions: allow-stderr
+
+Tests: test-s2s-tls
+Depends: @,
+    faketime,
+    libfile-slurp-perl,
+    libnss-wrapper,
+    libproc-simple-perl,
+    openssl,
