=== debian/watch ===

version=4
opts=pgpsigurlmangle=s/$/.sig/ \
    https://arthur.barton.de/pub/@PACKAGE@/@PACKAGE@-([0-9\.]+)@ARCHIVE_EXT@
